Name:	vosk-model-small-ru
Version:	0.15
Release:	%mkrel 1
Summary:	Lightweight wideband model for Android/iOS and RPi
Source0: https://alphacephei.com/vosk/models/vosk-model-small-ru-0.15.zip
License: Apache 2.0
Group: Office/Utilities
BuildArch:	noarch
Url:     https://alphacephei.com/vosk/models/vosk-model-small-ru-0.15.zip
Provides: vosk-model
Requires: python3dist(vosk)
%define voskdir %{_datadir}/vosk-model

%description
Model to use for Offline Speech to Text using Vosk-api (Russian). Size: 43M.

%prep
%setup
%install
mkdir -p %{buildroot}/%{voskdir}/vosk-model-small-ru
cat <<EOT >%{buildroot}%{voskdir}/vosk-model-small-ru/description.txt
vosk-model-small-ru
Russian
Lightweight wideband model for Android/iOS and RPi
43M
Apache 2.0
EOT
cp -R . %{buildroot}%{voskdir}/vosk-model-small-ru

%files
%{voskdir}/vosk-model-small-ru/*
